```@meta
CurrentModule = Pseudopotentials
```

# Pseudopotentials

Documentation for [Pseudopotentials](https://github.com/MineralsCloud/Pseudopotentials.jl).

See the [Index](@ref main-index) for the complete list of documented functions and types.

The code is [hosted on GitHub](https://github.com/MineralsCloud/Pseudopotentials.jl),
with some continuous integration services to test its validity.

This repository is created and maintained by [singularitti](https://github.com/singularitti).
You are very welcome to contribute.

## Compatibility

- [Julia version: `v1.0.0` to `v1.6.2`](https://julialang.org/downloads/)
- Dependencies:
  - [`AcuteML.jl`](https://github.com/aminya/AcuteML.jl) `v0.8.0` and above
  - [`DataFrames.jl`](https://github.com/JuliaData/DataFrames.jl) `v0.14.0` and above
- OS: macOS, Linux, Windows, and FreeBSD
- Architecture: x86, x64, ARM

## Manual Outline

```@contents
Pages = [
    "install.md",
    "api/api.md",
    "api/PSlibrary.md",
]
Depth = 3
```

### [Index](@id main-index)

```@index
```
